- model: nalodeni.userskill
  pk: 1
  fields:
    name: Roznášení Pirátských listů
    tag: akt_roznos-listu
- model: nalodeni.userskill
  pk: 2
  fields:
    name: Hlídání dětí
    tag: akt_hlidani-deti
- model: nalodeni.userskill
  pk: 3
  fields:
    name: Zajištění občerstvení
    tag: akt_catering
- model: nalodeni.userskill
  pk: 4
  fields:
    name: Řidič (možnost převozu něčeho někam)
    tag: akt_ridic
- model: nalodeni.userskill
  pk: 5
  fields:
    name: Psaní článků a tiskových zpráv
    tag: odb_psavec
- model: nalodeni.userskill
  pk: 6
  fields:
    name: Fotografické práce
    tag: odb_foto
- model: nalodeni.userskill
  pk: 7
  fields:
    name: Grafické práce
    tag: odb_grafik
- model: nalodeni.userskill
  pk: 8
  fields:
    name: Připomínkování legislativních návrhů
    tag: odb_pripominkovani
- model: nalodeni.userskill
  pk: 9
  fields:
    name: Hudební produkce (mám kapelu, jsem DJ, ... )
    tag: akt_hudebni
- model: nalodeni.userskill
  pk: 10
  fields:
    name: Programování, IT skills
    tag: odb_it
- model: nalodeni.userskill
  pk: 11
  fields:
    name: Mám prostor pro banner
    tag: akt_banner
- model: nalodeni.userskill
  pk: 12
  fields:
    name: Mám prostor pro vlajku
    tag: akt_vlajka
- model: nalodeni.userskill
  pk: 13
  fields:
    name: Mám možnost umístit reklamu na auto
    tag: akt_autopolep
- model: nalodeni.userskill
  pk: 14
  fields:
    name: Pomoc s administrativou
    tag: odb_administrativa
